<?xml version="1.0" encoding="UTF-8"?>
<web-app version="3.0" xmlns="http://java.sun.com/xml/ns/javaee" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://java.sun.com/xml/ns/javaee http://java.sun.com/xml/ns/javaee/web-app_3_0.xsd">
    <servlet>
        <servlet-name>DesertReadingServlet</servlet-name>
        <servlet-class>hu.braininghub.bh11.myfirstapi.DesertReadingServlet</servlet-class>
    </servlet>
    <servlet-mapping>
        <servlet-name>DesertReadingServlet</servlet-name>
        <url-pattern>/DesertReadingServlet</url-pattern>
    </servlet-mapping>
    <session-config>
        <session-timeout>
            30
        </session-timeout>
    </session-config>
</web-app>
